import React from 'react';
export default function BarChart4Bars(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-124.02v-68.13h812.2v68.13zm40-131.72v-270.48h108.13v270.48zm207.2 0v-470.48h108.13v470.48zm208.19 0v-350.48h108.37v350.48zm208.44 0v-590.48h108.37v590.48z" })));
}
